#contents {
    width : 90%;
    margin : 0 auto 9% auto;
}

#contents p {
    margin-bottom : 7%;
    padding : 18px;
    border : solid 1px #c8c8c8;
    border-radius : 12px;
    line-height : 1.5em;
}

#contents dl dt {
    margin-bottom : 10px;
    padding-bottom : 10px;
    border-bottom : solid 1px #c8c8c8;
    font-size : 110%;
    font-weight : 600;
}

#contents dl dd {
    margin : 0 5px 17px 5px;
    line-height : 1.4em;
}